| Tilt Five NDK |

tiltfive::supports_ostream< T, decltype(std::declval< std::ostream & >()<< std::declval< T >())> Struct Template Reference
Inheritance diagram for tiltfive::supports_ostream< T, decltype(std::declval< std::ostream & >()<< std::declval< T >())>:
[legend]
Collaboration diagram for tiltfive::supports_ostream< T, decltype(std::declval< std::ostream & >()<< std::declval< T >())>:
[legend]

## Detailed Description

template<typename T>
struct tiltfive::supports_ostream< T, decltype(std::declval< std::ostream & >()<< std::declval< T >())>

Definition at line 330 of file result.hpp.

The documentation for this struct was generated from the following file:

- result.hpp